@echo off
echo Import CS database

if not exist workfile.tmp goto dontdel
del workfile.tmp
:dontdel

sqlplusw %2/%3%4 @ClearDB %2

echo Database is clear now, import begins ...

:wait
if not exist workfile.tmp goto wait
del workfile.tmp

imp userid=%2/%3%4 fromuser=POLIBASE_HRM touser=%2 file=%1 parfile=imppar.txt

pause

echo .
echo Close MS DOS window now
echo .